<?php

/*
EditorTools文章采集发布助手
----------------------------------
文件名
ETCHK.php
discuz5.5文章检查文件，请复制在plugins目录使用，为保密，请自行修改文件名

主要参数
subject		主题标题

如果需要进行用户名、密码校验，请自行填加相关代码。

ET发布配置-文章检查网址处，可以如下填写
http://您的网址/plugins/ETchk.php?subject=<%title%>

*/


define('NOROBOT', TRUE);


require_once  '../include/common.inc.php';


$subject=addslashes($_REQUEST['subject']);

$query =$db->query("SELECT * FROM {$tablepre}threads WHERE subject = '{$subject}' LIMIT 1");
if ($db->num_rows($query)>0){
echo('1');
}
else
{
echo('0');
}


$db->close;
dexit();

?>